
@import url('https://fonts.googleapis.com/css?family=Baloo|Roboto:300,400,500,700');

/* 
font-family: 'Baloo', cursive;
font-family: 'Roboto', sans-serif;
*/


body,html {width: 100%;height: 100%;font-size:16px;} 
body{font-family: 'Roboto', sans-serif;  color:#333;   }
h1,h2,h3,h4,h5,h6 { font-family: 'Baloo', cursive; font-weight:bold; }
.light-bg { background:#f7f7f7; }
.pink-bg { background:#E4144A; color:#fff; }
.grey-bg { background:#eaeaea; }
.dark-bg { background:#333333; }
.MidContent { padding-top:66px; }
h1 { font-family: 'Baloo', cursive; font-weight:bold;  }

/* Dugnud Page */
.Dugnud-Banner {background:#ededef; }
.Dugnud-BannerBG { background:url(dugnud_topbanner-bg.jpg) right bottom no-repeat; background-size:contain;   }


.Dugnud-Banner h1 { margin:0;}
.Dugnud-Banner h2 { margin:0;}



.btn-start-en { border: 1px solid #fff; font-size:1.2rem; background:#FFF; color: #E4144A; width: 100%; outline:0; transition: all .03s ease-in-out 0.03s; border-radius:0px}
.btn-start-en:hover, .btn-start-en:focus{ color:#fff; background:#E4144A; cursor:pointer; outline:0;box-shadow: 0 0 0 0px rgba(0,123,255,.25);}

.btn-primary { background:#E4144A;color: #fff; border:#E4144A 1px solid; }
.btn-primary:hover, .btn-primary:focus {color:#fff; background:#AC0F36; border:#E4144A 1px solid; outline:0;box-shadow: 0 0 0 0px rgba(0,123,255,.25); }
.btn-rounded { border-radius:1.25rem!important; padding-left: 20px; padding-right: 20px; }

.btn-Popform { border:1px solid #ffffff; }


.Dugnud-Banner h1 { font-size:3.2rem; }
.Dugnud-Banner h2 { font-size:1.6rem; font-family: 'Roboto', sans-serif; }

h2.PinkBx-Head { padding-top:15px; text-transform:uppercase; }

.BannerTxt h1 ,.BannerTxt h2 { color:#fff;   }

.Dugnud-sec3  p { color:#766D6D;font-size:1.1rem; }
.Dugnud-sec3  p.sml-font { font-size:0.9rem;}

.Quote { background:#e5e5e5; font-style:italic; color:#686868;  }
.arrow-down { width: 0;height: 0; margin-left:50px; border-style: solid;border-width: 30px 30px 0 30px;border-color: #e5e5e5 transparent transparent transparent;}

.QuoteName { color:#030303; font-weight:bold; }
.QuoteComp { color:#a1a1a1; font-style:italic; text-transform:uppercase;font-weight:bold; }

.form-label {height: 34px; width: 34px; text-align: center; border-radius: 3px 0px 0px 3px; position: absolute;  left: 0; padding:0;}
.form-label .fa { line-height: 34px; font-size: 18px;}
.Registermodal .form-control { border-radius:0px; }
/* front page  */

.Fp-Banner { background:url(home-banner-bg.jpg) top center no-repeat; background-size:100%; }
.home-sec1 h3,.home-sec2 h3,.home-sec3 h3,.home-sec4 h3, .home-sec5 h3 { color:#E4144A;font-family: 'Roboto', sans-serif; font-weight:500; font-size:2rem;line-height: 35px; padding-top: 20px; display:table; margin-bottom:15px;}

.home-sec1 h3 { background:url(icon-russestyret.png) right center no-repeat; padding-right:78px;}
.home-sec2 h3 { background:url(icon-van.png) right center no-repeat; padding-right:66px;}
.home-sec5 h3 { background:url(icon-event.png) right center no-repeat; padding-right:66px;}
.home-sec3 h3 {  background:url(icon-ekstracash.png) right center no-repeat; padding-right:88px;}
.home-sec4 h3 {}

.navbar { background:#fff; }

.nav-link {  color:#E4144A!important; font-family: 'Baloo', cursive; font-size:1.1rem; }
.navbar-expand-sm .navbar-nav .nav-link { padding:5px 20px!important ; line-height:25px;}
.nav-link:hover, .nav-link:focus { background:none; color:#333!important }
.TopLogin { background:rgba(228,20,74,1) url(login-menuicon.png) 15px center no-repeat!important;  border-radius:12px; color:#fff!important;   }
.navbar-expand-sm .navbar-nav .nav-link.TopLogin  {padding-left:40px!important;}
.TopLogin:hover, .TopLogin:focus { background:#333 url(login-menuicon.png) 15px center no-repeat!important; color:#fff!important; }


.navbaradmin { background:#000; border-radius:0px; margin-bottom:0px; min-height:66px; }
.navbaradmin .nav-link { color:#ffffff!important; font-size:16px; font-family:PT Sans,Source Sans Pro, sans-serif; }
.navbaradmin .nav-link:hover,.navbaradmin .nav-link:focus {color:#E4144A!important; }
.navbaradmin .navbar-brand { padding:0px; margin: -.5rem -1rem; height:65px;}
.menu-logut { font-weight:bold; }


footer { background:rgba(228,20,74,1); color:#fff;  }
.Btm-Text { font-size:.8rem; }
.Btm-Text span { font-size:.9rem; font-weight:500; }



.navbar-toggler {  padding: 0.25rem 0.5rem;}

@media screen and (max-width: 575px){	
	.navbar-brand img { max-width:220px; }
	.BannerTxt2,.Fp-Banner {min-height:220px;}	
	.Fp-Banner { background-size:cover!important;}
	.BannerTxt h1 {font-size:1.6rem; }
	.BannerTxt h2 {font-size:1.1rem; }
	.Dugnud-Banner-col2 { min-height:220px; }
	
	}	
@media (min-width: 576px){
	.BannerTxt2,.Fp-Banner {min-height:220px;}
	.BannerTxt h1 {font-size:1.6rem; }
	.BannerTxt h2 {font-size:1.1rem; }
	.Dugnud-Banner-col2 { min-height:320px; }
}
@media screen and (max-width: 767px){
	.BannerTxt h1 {font-size:1.8rem; }
	.BannerTxt h2 {font-size:1.2rem; }
	.vipps-logo img { max-width: 70px;}
	.Dugnud-Banner h1 { font-size:2.5rem; }
	.Dugnud-Banner h2 { font-size:1.2rem;}
		
}	
@media (min-width: 768px){
	.order-2-md{ order:2;}
	.BannerTxt2,.Fp-Banner {min-height:280px;}	
	.BannerTxt h1 {font-size:2rem; }
	.BannerTxt h2 {font-size:1.4rem; }
	.vipps-logo img { max-width: 95px;}
	.Dugnud-Banner h1 { font-size:3.2rem; }
	.Dugnud-Banner h2 { font-size:1.6rem;}
	.Dugnud-Banner-col2 { min-height:500px; }
	.Dugnud-sec1  { margin-top:-150px;}
	
}	
@media screen and (max-width: 991px){}	
@media (min-width: 992px) { 
	.BannerTxt2,.Fp-Banner {min-height:400px;}

}

@media (min-width: 1200px){ 
	.BannerTxt2,.Fp-Banner {min-height:450px;}
}
















.font10 { font-size:10px;}.font12 {font-size:12px;}.font14 { font-size:14px;}.font16 { font-size:16px;}.font18 { font-size:18px;}.font20 { font-size:20px;}.font22 { font-size:22px;}.font24 { font-size:24px;}.font26 { font-size:26px;}.font28 { font-size:28px;}.font30 { font-size:30px;}.font32 { font-size:32px;}.font34 { font-size:34px;}.font36 { font-size:36px;}.font38 { font-size:38px;}.font40 { font-size:40px;}.font42 { font-size:42px;}

.lineheight12 { line-height:12px;}.lineheight16 { line-height:16px;}.lineheight18 { line-height:18px;}
.lineheight20 { line-height:20px;}.lineheight22 { line-height:22px;}.lineheight24 { line-height:24px;}
.lineheight26 { line-height:26px;}.lineheight28 { line-height:28px;}.lineheight30 { line-height:30px;}


.bold { font-weight:700;}
.normal { font-weight:400;}
.light { font-weight:300;}
.ucase { text-transform:uppercase;}
.italic { font-style:italic; }

.NoPadding { padding:0px;}
.NoMargin { margin:0px; }
.hor-mid {display:table; margin:0 auto; }
.ver-mid { display:table-cell; vertical-align:middle;}

.pb5 { padding-top:5px; line-height:1px;}.pb10 { padding-top:10px; line-height:1px;}.pb12 { padding-top:12px; line-height:1px;}.pb15 { padding-top:15px; line-height:1px;}.pb20 { padding-top:20px; line-height:1px;}.pb25 { padding-top:25px; line-height:1px;}.pb30 { padding-top:30px; line-height:1px;}.pb35 { padding-top:35px; line-height:1px;}.pb40 { padding-top:40px; line-height:1px;}.pb45 { padding-top:45px; line-height:1px;}.pb50 { padding-top:50px; line-height:1px;}

.pad0 { margin-left:0; margin-right:0; }
.pad-5 { margin-left:-5px; margin-right:-5px;}
.pad-15 { margin-left:-15px; margin-right:-15px;}
.pad-20 { margin-left:-20px; margin-right:-20px;}
.pad-25 { margin-left:-25px; margin-right:-25px;}
.pad-30 { margin-left:-30px; margin-right:-30px;}


.padlr0 { padding-left:0; padding-right:0;}
.padlr5 { padding-left:5; padding-right:5; }
.padlr10 { padding-left:10px; padding-right:10px; }
.padlr12 { padding-left:12px; padding-right:12px;}
.padlr15 { padding-left:15px; padding-right:15px;}
.padlr20 { padding-left:20px; padding-right:20px;}
.padlr25 { padding-left:25px; padding-right:25px;}
.padlr30 { padding-left:30px; padding-right:30px;}
.padlr45 { padding-left:45px; padding-right:45px;}

.padtb5 { padding-top:5px; padding-bottom:5px; }
.padtb10 { padding-top:10px; padding-bottom:10px; }
.padtb15 { padding-top:15px; padding-bottom:15px; }
.padtb20 { padding-top:20px; padding-bottom:20px; }
.padtb25 { padding-top:25px; padding-bottom:25px; }
.padtb30 { padding-top:30px; padding-bottom:30px; }
.padtb35 { padding-top:35px; padding-bottom:35px; }
.padtb40 { padding-top:40px; padding-bottom:40px; }

.clear { clear:both;}

label { font-weight:normal!important; display: inline; }

.btn-group-vertical>.btn-group:after, .btn-group-vertical>.btn-group:before, .btn-toolbar:after, .btn-toolbar:before, .clearfix:after, .clearfix:before, .container-fluid:after, .container-fluid:before, .container:after, .container:before, .dl-horizontal dd:after, .dl-horizontal dd:before, .form-horizontal .form-group:after, .form-horizontal .form-group:before, .modal-footer:after, .modal-footer:before, .modal-header:after, .modal-header:before, .nav:after, .nav:before, .navbar-collapse:after, .navbar-collapse:before, .navbar-header:after, .navbar-header:before, .navbar:after, .navbar:before, .pager:after, .pager:before, .panel-body:after, .panel-body:before, .row:after, .row:before{
	content:normal;
}